Known Postscript errors seen when using APX



Offending command 'aload'
Offending command 'nostringval'
Offending command 'filter'
Offending command 'show'












Troubleshooting index Postscript Index


postscript error: typecheck offending command : aload
A change was made in the 3.3 version of Quark X'press as to how fonts were referenced in the postscript file. It was set up for the call to use a font referred back to an index to find the correct printer font name. Since this is quite different than how most applications access a font, changes were required in all applications that process postscript files generated by Quark X'press.
If you are seeing this error when using APX , you need to update APX to at least version 1.5.

top Troubleshooting index Postscript Index













offending command : nostringval

If you are seeing this error when using APX , you need to update APX to at least version 1.5.

top Troubleshooting index Postscript Index














offending command : filter

This error is caused by a corrupted font or a corrupted image. Isolate the offending object and replace it with a clean version of the font or image.

top Troubleshooting index Postscript Index


























offending command : show

This error is caused by a corrupted font or a corrupted image. Isolate the offending object and replace it with a clean version of the font or image.

top Troubleshooting index Postscript Index